@charset "UTF-8";
/* CSS Document Yourganize 03-12*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    background-color: #c6c6c6;
    color: #333;
    font-family: Open Sans;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    line-height: 23px;
    overflow-x: hidden;
    padding: 0;
    z-index: 0
}
rstpl-all-content-position {
	background-color: #fff;
}
p {
	text-align:justify;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 18px;
}
div.span12 {
 	background-color: #fff;  
 	padding:0;  
}
.rstpl-main-menu-position {
	margin-bottom: 0;
	background-color: transparent;
}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li {
    -webkit-transition: background-color .2s ease-in-out;
    -moz-transition: background-color .2s ease-in-out;
    -o-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    padding:0;
}
#column-right h2 {
    font-size: 20px !important;
}
#column-left h2 {
    font-size: 20px !important;
}
td {
	border:none !important;
	width:33%;
}
table {
	border:none !important;
}
#column-right p {
	text-align:left !important;
}
#column-right > [class * ="rstpl-"], #column-left > [class * ="rstpl-"] {
    padding: 0 20px 0 20px !important;
    margin-bottom: 45px;
    -webkit-box-shadow: 0px 0px 0px 1px rgba(230, 122, 69, 0.15);
    -moz-box-shadow: 0px 0px 0px 1px rgba(230, 122, 69, 0.15);
    -ms-box-shadow: 0px 0px 0px 1px rgba(230, 122, 69, 0.15);
    -o-box-shadow: 0px 0px 0px 1px rgba(230, 122, 69, 0.15);
    box-shadow: 0px 0px 0px 1px rgba(230, 122, 69, 0.15);
    position: relative
}

.rstpl-footer-position, .rstpl-after-footer-position {
    z-index: -2;
    padding: 0;
    background-color: #c6c6c6
}
.rstpl-footer-position p, .rstpl-after-footer-position p, .rstpl-footer-position li,
.rstpl-after-footer-position li, .rstpl-footer-position i, .rstpl-after-footer-position i,
.rstpl-footer-position span, .rstpl-after-footer-position span {
    color: #333
}
.rstpl-footer-position h1, .rstpl-after-footer-position h1, .rstpl-footer-position h2,
.rstpl-after-footer-position h2, .rstpl-footer-position h3, .rstpl-after-footer-position h3,
.rstpl-footer-position h4, .rstpl-after-footer-position h4, .rstpl-footer-position h5,
.rstpl-after-footer-position h5, .rstpl-footer-position h6, .rstpl-after-footer-position h6 {
    color: #a71917;
    text-align:left;
    margin-bottom:10px;
}
h3.toggler {
    font-size:14px;
}
h3.toggler.active {
    font-size:14px;
}
.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
    background-color: #fff
}
.container {
    background-color: #fff;
	padding:20px;
}
.row-fluid .span4 {
    border-top:3px solid #a71917;
}
.rstpl-footer-position .rstpl-menu .menu li a, .rstpl-after-footer-position .rstpl-menu .menu li a {
    color: #333
}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li > a {
    text-transform: uppercase;
    font-weight: 500;
    text-shadow: none;
    position: relative;
    color: #333;
    font-size: 14px;
    font-family: Open Sans;
    margin:0 !important;
    padding: 10px 10px !important;
}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li > a:hover{
    color: #a71917;
	background:#fff;
}
strong {
	text-transform: none;
	color:#a71917;
	font-weight:600;
}
.rstpl-main-menu-position ::selection {
    background: #c6c6c6;
    color: #fff;
    text-shadow: none
}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu .active > a {
    background: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    color: #a71917;
    border-bottom:3px solid #a71917
}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li.active {
    background-color: #fff;
}
.dropdown-menu {
    -webkit-transition: background .2s ease-in-out;
    -moz-transition: background .2s ease-in-out;
    -o-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
    background-color: #fff;
    color:#333;
    border-radius: 0px;
    border: none;
    padding: 0;
    top: 95%
}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu .dropdown-menu > li {
    border-bottom: 1px solid #a71917;
    width:100%;
}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu .dropdown-menu > li > a {
    text-transform: none;
    font-weight: 500;
    padding: 10px 15px;
    font-size:15px;
}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu .dropdown-menu > li > a {
    font-weight: normal;
    padding: 10px;
	color: #a71917;
	background:#fff !important;
	border-bottom:1px #fff dotted;
	font-size:14px;
}
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu > li:hover {
    background-color: #fff;
	color:#fff !important;
}
div.rstpl-module p {
    text-align: left !important;
}
.formResponsive input[type="submit"] {
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    cursor: pointer;
    background-color: #a71917;
    background-image: none;
    border: none;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight:400
}
.formResponsive input[type="reset"] {
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    cursor: pointer;
    background-color: #999;
    background-image: none;
    border: none;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: 600
}
.formResponsive input[type="radio"] {
    /*min-height: 18px;*/
    padding-left: 18px;
    float: left;
    margin-right: 15px;
	margin-top:12px !important;
}
.rl_sliders-toggle-inner.nn_sliders-toggle-inner  {
	color: #a71917 !important;
}
.accordion .accordion-group .accordion-heading .accordion-toggle.collapsed {
    text-decoration: none;
    color: #e67a45 !important:
}
.container {
    background-color: transparent;
    padding: 10px 60px !important;
}
.custom-top {
 	background-color:#c6c6c6 !important; 
    color: #333; !important; 
	padding:0 !important;
 }
.rstpl-custom {
    padding:0px !important;
}
#column-right > [class * ="rstpl-"]:after, #column-left > [class * ="rstpl-"]:after {
	border:none !important;
}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: 30%;
    padding-top: 5px;
    text-align: right;
    margin-right:60px;
}
.rsform-input-box {
    margin-left:30px;
}
.rsform-text-box {
	    margin-left:30px;
}
.formResponsive .formHorizontal .formControls {
    *display: inline-block;
    *padding-left: 20px;
    margin-left: 22%;
    *margin-left: 0;
    width:100%
}
div[itemprop="blogPost"] {
    position: relative;
    margin: 10px 0
}
.rstpl-content {
	margin-right:30px;
}
.container {
    background-color: #fff;
    padding: 20px 60px !important;
}
#column-right > [class * ="rstpl-"], #column-left > [class * ="rstpl-"] {
    padding: 30px;
    margin-bottom: 45px;
    -webkit-box-shadow: 0px 0px 0px 1px rgba(230, 122, 69, 0.15);
    -moz-box-shadow: 0px 0px 0px 1px rgba(230, 122, 69, 0.15);
    -ms-box-shadow: 0px 0px 0px 1px rgba(230, 122, 69, 0.15);
    -o-box-shadow: 0px 0px 0px 1px rgba(230, 122, 69, 0.15);
    box-shadow: 0px 0px 0px 1px rgba(230, 122, 69, 0.15);
    position: relative
}
#column-right > [class*="rstpl-"], #column-left > [class*="rstpl-"] {
box-shadow: none;
}
/* mobiel */


@media (max-width: 768px) {

.container {
	padding: 0px !important;
}
.rstpl-content {
    margin-top: 0px !important;
    background-color:#fff;
    padding:5px;
    text-align: left !important;
}
p {
	text-align: left;
}
h1 {
	font-size:24px !important;
	margin-bottom:10px !important;
}
h2 {
	font-size:20px !important;
	margin-bottom:10px !important;
    line-heigh:1250%;
}
h3 {
	font-size:17px;
}
td {
    font-size:14px;
}
.rstpl-content {
	margin:10px;
}
div.rstpl-module p {
    text-align: left !important;
	padding: 20px !important;
}
div.rstpl-module h2 {
	padding-left: 20px !important;
}
    .rstpl-footer-position h1, .rstpl-after-footer-position h1, .rstpl-footer-position h2,
.rstpl-after-footer-position h2, .rstpl-footer-position h3, .rstpl-after-footer-position h3,
.rstpl-footer-position h4, .rstpl-after-footer-position h4, .rstpl-footer-position h5,
.rstpl-after-footer-position h5, .rstpl-footer-position h6, .rstpl-after-footer-position h6 {
    color: #a71917;
    text-align:left;
    margin-bottom:0px;
    margin-left:20px;
}
#column-right, #column-left {
    margin-top:0px
}
.rstpl-footer-position .rstpl-menu .menu li, .rstpl-after-footer-position .rstpl-menu .menu li {
    margin: 0 20px;
}
.row-fluid .span4 {
    border-top: 3px solid #a71917;
    margin-top:20px;
}
aside#column-right {
	display: none;
}
}
ul.jcomments-latestraster {
	list-style-type: none;
    margin:0;
}
h4 {
font-size:16px;
    word-break: none;
}
div.rstpl-jcomments_latest {
	margin:0 !important;
	padding:0 !important;
}
span.author {
	font-style: italic;	
} 
div[itemprop="blogPost"] .readmore a.btn {
    padding:5px 30px 5px 15px;
    text-transform: none;
    background-color:#a71917;
}
.rstpl-breadcrumbs-position {
    background-color:transparent;
    padding:0;
    margin:0;
}
.rstpl-component-message {
  background-color:transparent;
    display:none;
}